export const style = {
  width: "10rem",
  height: "10rem",
  position: "absolute",
  top: "0",
  left: "0",
};

export const sensorText = {
  fill: "#3e99ff",
  fontSize: "1.2rem",
  fontFamily: "Lato",
  textShadow: "1px 1px 0.5px rgba(0, 0, 0, .2)",
};

export const valueStyle = {
  fill: "#3e99ff",
  fontSize: "2.5rem",
  fontFamily: "Lato",
  textShadow: "1px 1px 0.5px rgba(0, 0, 0, .2)",
};

export const errorStyle = {
  fill: "#ff4050",
  fontSize: "1.5rem",
  fontFamily: "Lato",
  textShadow: "1px 1px 0.5px rgba(0, 0, 0, .2)",
};
